Update the URL of "Firefox Support" Link at the bottom-left side on the Preferences page
Update the URL of "Firefox Support" Link at the bottom-left side on the Preferences page. Currently, the URL is
> 

We would like to change to
> 
